﻿<%@ Page Title="" Language="C#" MasterPageFile="~/Account/Supervisor/Supervisor.master" AutoEventWireup="true" CodeFile="SupervisorProfile.aspx.cs" Inherits="Account_Supervisor_SupervisorProfile" %>

<asp:Content ID="Content1" ContentPlaceHolderID="HeadContent" Runat="Server">
</asp:Content>
<asp:Content ID="Content3" ContentPlaceHolderID="MainContent" Runat="Server">
</asp:Content>

